/*!
 * Slidebars - A jQuery Framework for Off-Canvas Menus and Sidebars
 * Version: 2 Development
 * Url: http://www.adchsm.com/slidebars/
 * Author: Adam Charles Smith
 * Author url: http://www.adchsm.com/
 * License: MIT
 * License url: http://www.adchsm.com/slidebars/license/
 */

/**
 * Box Model, Html & Body
 */

html, body, [canvas=container], [off-canvas] {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

html, body {
	/* width: 100%;
	height: 100%;
	overflow: hidden; */
	width: 100%;
    overflow-x: hidden;
}

/**
 * Canvas
 */

[canvas] {
	z-index: 1;
}

[canvas=container] {
	width: 100%;
	height: 100%;
	overflow-y: auto;
	position: relative;
	background-color: white; /* Basic background color, overwrite this in your own css. */
	-webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

[canvas=container]:before, [canvas=container]:after {
	clear: both;
	content: '';
	display: table;
}

/**
 * Off-Canvas
 */

[off-canvas] {
	display: none;
	position: fixed;
	overflow: hidden;
	overflow-y: auto;
	background-color: black; /* Basic background color, overwrite this in your own css. */
	color: white; /* Basic colors, overwrite this in your own css. */
	-webkit-overflow-scrolling: touch; /* Enables momentum scrolling on iOS devices, may be removed by setting to 'auto' in your own CSS. */
}

[off-canvas*=top] {
	width: 100%;
	height: 255px;
	top: 0;
}

[off-canvas*=right] {
	width: 255px;
	height: 100%;
	top: 0;
	right: 0;
}

[off-canvas*=bottom] {
	width: 100%;
	height: 255px;
	bottom: 0;
}

[off-canvas*=left] {
	width: 320px;
	height: 100%;
	top: 0;
	left: 0;
}

[off-canvas*=reveal] {
	z-index: 0;
}

[off-canvas*=push] {
	z-index: 1;
}

[off-canvas*=overlay] {
	z-index: 9999;
}

[off-canvas*=shift] {
	z-index: 0;
}

/**
 * Animation
 */

[canvas], [off-canvas] {
	-webkit-transform: translate( 0px, 0px );
	    -ms-transform: translate( 0px, 0px );
	        transform: translate( 0px, 0px );
	-webkit-transition: -webkit-transform .3s ease-in-out;
	        transition:         transform .3s ease-in-out;
	-webkit-backface-visibility: hidden; /* Prevents flickering, may be removed if experiencing problems with fixed background images in Chrome. */
}

[off-canvas*=shift][off-canvas*=top] {
	-webkit-transform: translate( 0px, 50% );
	        transform: translate( 0px, 50% );
}

[off-canvas*=shift][off-canvas*=right] {
	-webkit-transform: translate( -50%, 0px );
	        transform: translate( -50%, 0px );
}

[off-canvas*=shift][off-canvas*=bottom] {
	-webkit-transform: translate( 0px, -50% );
	        transform: translate( 0px, -50% );
}

[off-canvas*=shift][off-canvas*=left] {
	-webkit-transform: translate( 50%, 0px );
	        transform: translate( 50%, 0px );
}

/**
 * Print
 */

@media print {
	[canvas] {
		-webkit-transform: translate( 0px, 0px ) !important;
		    -ms-transform: translate( 0px, 0px ) !important;
		        transform: translate( 0px, 0px ) !important;
	}

	[off-canvas] {
		display: none !important;
	}
}

/** mediaBunker Styling **/
#sideNavigationMenuWrapper {
	background-color: #EAF1F4;
	padding: 20px 20px 20px 20px;
}

#sideNavigationMenuWrapper ul {
	display: block;
	clear: both;
}

#sideNavigationMenuWrapper ul li {
	padding: 15px 18px 0 18px;
	margin-bottom: 2px;
	vertical-align: middle;
}

#sideNavigationMenuWrapper ul li a {
	font-weight: 400;
	font-size: 20px; font-size: 2.0rem;
	line-height: 1.3em;
	display: block;
	text-decoration: none;
	color: #2A337B;
	-webkit-transition: all 0.5s 0s ease;
	-moz-transition: all 0.5s 0s ease;
	-o-transition: all 0.5s 0s ease;
	transition: all 0.5s 0s ease;
}

#sideNavigationMenuWrapper ul li.smaller a {
	font-size: 16px; font-size: 1.6rem;
	line-height: 1.2em;
}

#sideNavigationMenuWrapper ul li:first-child {
	margin-top: 3px;
}

#sideNavigationMenuWrapper ul li a {
	font-weight: 700;
}

#sideNavigationMenuWrapper ul li li a {
	font-weight: 400;
}

#sideNavigationMenuWrapper ul li:last-child {
	margin-bottom: 20px;
}

#sideNavigationMenuWrapper ul li.special {
	padding: 10px 18px;
	background-color: #fff;
}

#sideNavigationMenuWrapper ul li:first-child.special {
	margin-top: 0;
}

#sideNavigationMenuWrapper ul li.special a {
	/* color: #CE2E1D; */
}

#sideNavigationMenuWrapper ul li a[href]:hover {
	color: #26A3DD;
	cursor: pointer;
}

#sideNavigationMenuWrapper ul li.special:hover {
	/* color: #CE2E1D;
    background-color: #E9F2F3; */
	cursor: pointer;
}

#sideNavigationMenuWrapper ul li.special a[href]:hover {
	/* color: #CE2E1D; */
}

#sideNavigationMenuWrapper ul li.current-menu-item > a {
	/* color:#CE2E1D; */
}

#sideNavigationMenuWrapper ul li ul.sub-menu ul {
	/* color:#fff; */
}

#sideNavigationMenuWrapper ul li ul.sub-menu li.current-menu-item > a {
	/* color:#CE2E1D; */
}

#sideNavigationMenuWrapper ul li + li.spacer {
	border-top: 1px solid #C8E8F6;
	margin-top: 40px;
	padding-top: 40px;
}

#sideNavigationMenuWrapper a.logo {
	padding: 70px 20px 0 20px;
	min-width: 200px;
	display: inline-block;
}